.more-section{
    display: flex;
    align-items: center;
    padding-top: 10px;
}
.more-elements{
    background-color:rgb(228, 228, 228);
    padding-top: 8px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 8px;
    border-radius: 10px;
    font-family: Roboto,Arial;
    font-weight: 400px;
    margin-right: 12px;
    font-size: 14px;
    line-height: 20px;
    cursor: pointer;
}
.more-elements:hover{
    color: white;
    background-color: black;
}
.shorts-flex-1
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 20px;
    padding-right: 45px;
}
.shorts-flex{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    justify-items: center;
}
.shorts-img
{
    height:340px;
    border-radius: 15px;
}
